﻿/*Author  :Shareef
  Date     :20/12/2012
width: 100%;*/

.mGrid { width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; font-family:Arial; font-size:10px; }
    .mGrid td { padding: 4px; border: solid 1px #c1c1c1; color: #474545; }
    .mGrid th { padding: 2px 2px; color: #fff; background: #424242 url("../Images/grd_head.png") repeat-x top; border-left: solid 1px #525252;  }
.mGrid .alt { background: #fcfcfc url("../images/grd_alt.png") repeat-x top; }

.mGrid .selected { background: #7B6464 url("../Images/grd_selectrow.png") repeat-x top; }
.mGrid .pgr {background: #424242 url("../Images/grd_pgr.png") repeat-x top; }
    .mGrid .pgr table { margin: 5px 0; }
    .mGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 8px; } /*12px*/  
    .mGrid .pgr a { color: #666; text-decoration: none; }
    .mGrid .pgr a:hover { color: #000; text-decoration: none; }
    
   .linkBtn
   {
       text-decoration:none;
   }
   
    .TGrid { width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; font-family:Arial; font-size:12px; }
    .TGrid td { padding: 4px; border: solid 1px #E1DDDD; color: #3F3D3D;  }
    .TGrid th { padding: 2px 2px; color: #fff; background: #424242 url("../Images/grd_head.png") repeat-x top; border-left: solid 1px #525252;  }
.TGrid .TGalt { background: #fcfcfc url("../Images/grd_alt.png") repeat-x top; }

.TGrid .selected { background: #7B6464 url("../Images/grd_selectrow.png") repeat-x top; }
.TGrid .TGpgr {background: #424242 url("../Images/grd_pgr.png") repeat-x top; }
    .TGrid .TGpgr table { margin: 5px 0; }
    .TGrid .TGpgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 8px; } /*12px*/  
    .TGrid .TGpgr a { color: #666; text-decoration: none; }
    .TGrid .TGpgr a:hover { color: #000; text-decoration: none; }
    
    
    
     /*...............................................................................*/  
    
     .NewTransGridSec{ width: 100%;background-color: #fff; margin: 5px 0 10px 0; border-top: solid 1px #a99cec; border-left:solid 1px #a99cec;border-right:solid 1px #a99cec;font-family:Arial; font-size:10px; 
        
         
         }
         .NewTransGridSec tr { border-bottom:1px solid #e5e6e8; }
    .NewTransGridSec td { padding: 4px; border: solid 1px #c1c1c1; color: #474545; font-family:Arial; font-size:12px }
    .NewTransGridSec th { padding: 2px 2px; color: #3e4d9e; background: #e0d7f4 ; font-family:Arial; text-align:left;text-indent:0px; font-size:12px ;border-top: solid 1px #a99cec; border-left:none;border-right:none; border-bottom:none }/*border-left: solid 1px #525252;*/
.NewTransGridSec .alt { background: #f5f4fc; }/*url("../images/grd_alt.png") repeat-x top*/

.NewTransGridSec .selected { background: #7B6464 url("../Images/grd_selectrow.png") repeat-x top; }
.NewTransGridSec .pgr {background: #e0d7f4; }
    .NewTransGridSec .pgr table { margin: 5px 0; }
    .NewTransGridSec .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #3e4d9e; line-height: 8px; } /*12px*/  
    .NewTransGridSec .pgr a { color: #666; text-decoration: none; }
    .NewTransGridSec .pgr a:hover { color: #000; text-decoration: none; }
    
    /*----------------------------------------------------------------------------------------*/
    
    
     .TGridtextBox
{
    border:1px solid #D0CBCB;
    /*border-radius:5px;E1DDDD;E1E1E1
    -moz-border-radius:5px;EBE9E9
    -ms--border-radius:5px;
    outline: none;*/
    text-indent:3px;
    text-align:right;
    height:17px;
     font-family:Arial;
    font-size:12px;
    /*behavior: url("../CSS/PIE.htc");
   /* border-radius: 5px;*/
}

.TGridComboBox
{
    /* border:1px solid #E1E1E1;
    border-radius:5px;
    -moz-border-radius:5px;
    -ms--border-radius:5px;
   /* outline: none;*/
    text-indent:3px;
    height:17px;
    font-family:Arial;
    font-size:12px;
}

.ModalPopupBG
{
	background-color: #666699;
	filter: alpha(opacity=50);
	opacity: 0.7;
}

.popup_Container {
	background-color:#CCFFFF;
	border:2px solid #000000;
	padding: 0px 0px 0px 0px;
}

.popupConfirmation
{
	width: 550px;
	/*height: 200px;*/
}

.popup_Titlebar {
	background: url(../images/titlebar_bg.jpg);
	background-repeat:repeat-x;
	height: 29px;
}
.popup_Body
{
	padding:15px 15px 15px 15px;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#CCFFFF;
	line-height:15pt;
	clear:both;
	padding:20px;
}

.TitlebarLeft 
{
	float:left;
	padding-left:5px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
   /* height: 15px;
    width: 119px;*/
}
.TitlebarRight 
{
	background:url(../images/cross_icon_normal.png);
	background-position:right;
	background-repeat:no-repeat;
	height:15px;
	width:16px;
	float:right;
	cursor:pointer;
	margin-right:5px;
	margin-top:5px;
}
